IF NOT EXISTS (SELECT Name FROM SysIndexes  WITH (NOLOCK) WHERE Name = 'IX_ProductPricePacket1')
BEGIN
  CREATE NONCLUSTERED INDEX [IX_ProductPricePacket1]
  ON [dbo].[ProductPricePacket] ([FK_ProductNumber])
  INCLUDE ([Id],[PacketType],[StartDate],[EndDate],[FK_PacketNumber])
END
